/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: "Times New Roman",  Times,  Serif; font-size: 12pt; font-weight: normal; font-style: normal; background-color: rgb(192,192,192)}
 A:active { font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif; font-size: 12pt; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none }
 A:link { font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif; font-size: 12pt; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none }
 A:visited { font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif; font-size: 12pt; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none }
 .TextObject { font-family: "Times New Roman",  Times,  Serif; font-size: 12pt; font-weight: normal; font-style: normal}
 .TextNavBar { font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif; font-size: 14pt; font-weight: normal; font-style: normal; text-decoration: none }
 .nof_PhyllisMaslinBanners1-Banner1 {
font-family:Verdana; font-size:12; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhyllisMaslinNavbar2-Regular {
font-family:Trebuchet MS ; font-size:14; font-weight:400; font-style:normal; color:#000000 
}

.nof_PhyllisMaslinNavbar4-Rollover {
font-family:Trebuchet MS ; font-size:14; font-weight:400; font-style:normal; color:#ffffcc 
}

.nof_PhyllisMaslinNavbar6-Highlighted {
font-family:Trebuchet MS ; font-size:14; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_PhyllisMaslinNavbar8-HighlightedRollover {
font-family:Trebuchet MS ; font-size:14; font-weight:400; font-style:normal; color:#ffffcc 
}

.nof_PhyllisMaslinNavbar3-Regular {
font-family:Verdana; font-size:9; font-weight:400; font-style:normal; color:#000000 
}

.nof_PhyllisMaslinNavbar5-Rollover {
font-family:Verdana; font-size:9; font-weight:400; font-style:normal; color:#000000 
}

.nof_PhyllisMaslinNavbar7-Highlighted {
font-family:Verdana; font-size:9; font-weight:400; font-style:normal; color:#000000 
}

.nof_PhyllisMaslinNavbar9-HighlightedRollover {
font-family:Verdana; font-size:9; font-weight:400; font-style:normal; color:#000000 
}
A:hover { font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif; font-size: 12pt; color: rgb(255,255,204); font-weight: normal; font-style: normal; text-decoration: none ; background-color: rgb(153,153,153)}
 
